Date:	Fri, 17 Sep 1993 07:52:46 -1000
From:	spar@cbnewsg.cb.att.com (al.j.sparling)
Message-Id: <CDIEzy.B8B@cbfsb.cb.att.com>
Organization: AT&T
Subject: Looking for buggy information


Having resisted the impulse for a while, I am now seriously considering
which buggy to buy.  One problem I have is that there don't seem to be
many buggys in the Chicago area and my kite dealer knows little or nothing 
about them.  So I expect I will finally be ordering a buggy sight unseen and
I need some help determining which one.

I am curious as to which buggys are easily available in the United States,
and where I can get descriptions, prices, etc for them.

Other than general information my major question/problem is that I am 6 foot 3 
and around 220 pounds, and although I never thought that I was all that big I 
have found that many things are made for smaller people.  I need to know
which buggys can be adjusted so my knees wont be tucked under my chin.

Also I would like one that would break down enough to fit inside my Jeep
Wrangler.

I know that sooner or later either Buggy News or the Kite Traction Group
newsletter will cover most of my questions, I was just born impatient.

Thanks in advance for your input.

Alan Sparling
(708) 224-4242
ajs@stairs.att.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 21 Sep 1993 22:56:46 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CDqzIn.v0@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Looking for buggy information

In article <CDIEzy.B8B@cbfsb.cb.att.com> spar@cbnewsg.cb.att.com (al.j.sparling) writes:
>Other than general information my major question/problem is that I am 6 foot 3 
>and around 220 pounds, and although I never thought that I was all that big I 
>have found that many things are made for smaller people.  I need to know
>which buggys can be adjusted so my knees wont be tucked under my chin.

This is a problem.  For the best handling, you want to set the Lynn buggy
to the shortest wheelbase.  This may not be reasonable for many people.  The
buggy geometry has been very carefuly optimised.  For example, it is 93cm
wide.  more than this and it is difficult to get on to 3 wheels.  Less than
this and it is difficult to slide.  However, I think that you will find that
the buggy's geometry, weight and strength is optimised to Peter Lynn's
own body size and weight ("little old man" comes to mind :-) ).  To design a
buggy for a larger frame (or a child's buggy) requires more than merely to
adjust the length.

Andrew
-- 
Work: gaffer@plx.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912 Car: +44 831 527 614
Interested in kite traction? mail kites@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 1 Oct 1993 02:09:57 -1000
From:	musjjh@lure.latrobe.edu.au (Jason Hellwege)
Message-Id: <1993Oct1.120957.16592@lugb.latrobe.edu.au>
Organization: La Trobe University
Subject: Re: Looking for buggy information

You may want to check out a new buggy being manufactured by some
friends/associates of mine - Highly Strung Kites. Their buggy, the
"Land Lizard" took the Peter Lynn buggy as a starting point did some
beter quality engineering on it. The Lizard is made from a much higher
grade/quality of stainless steel, has much higher quality bearings, and
has had the front forks re-designed so that they will LAST (rather than
fold up as they do on some buggies I've seen) so that overall the Land
Lizard is a much stronger beast. 

The length of the wheel base is infinitely variable (ie. you can adjust
the length of the yoke), so that you can set the buggy up for your own
height and leg position. The test pilot for the buggy is of very
similar weight and dimensions to those you mentioned in your post.

As I said, I am loosely associated with the manufacturers (I
occasionally do some graphic design work for them), but I have seen the
amount of effort which has been put into making sure that this is the
best buggy on the market. I ordered my own Land Lizard yesterday. If
you want some more info on it, or its availability in your part of the
world, then feel free to email me.

Happy Buggying,

Jason Hellwege                        La Trobe Uni, Melbourne, Oz.




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 27 Oct 1993 07:46:29 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CFKHDH.Mzt@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Looking for buggy information

In article <1993Oct1.120957.16592@lugb.latrobe.edu.au> musjjh@lure.latrobe.edu.au (Jason Hellwege) writes:
>You may want to check out a new buggy being manufactured by some
>friends/associates of mine - Highly Strung Kites. Their buggy, the
>"Land Lizard" took the Peter Lynn buggy as a starting point did some
>beter quality engineering on it. The Lizard is made from a much higher
>grade/quality of stainless steel, has much higher quality bearings, and
>has had the front forks re-designed so that they will LAST (rather than
>fold up as they do on some buggies I've seen) so that overall the Land
>Lizard is a much stronger beast. 
>As I said, I am loosely associated with the manufacturers

One of the non-networked buggiers that I've met read this and I can't
resist repeating the response:

>Perhaps you can tell us all then exactly which "much stronger" and
>"better engineered" components of the Land Lizard failed while "Mr
>Buggy USA" - Corey Jensen himself was trolling it at the American Kite
>Association Convension?

Note: these arn't my words, but I'm putting on a flame suit anyway :-)

Andrew


-- 
Work: gaffer@rec.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912 Car: +44 831 527 614
Interested in kite traction? mail kites@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


